Seite 1 von 1

Assignment01 scalatest library

Verfasst: 30. Okt 2019 14:12
von nschickert
Hello!

Is there a particular reason scalatest version 3.0.5 is required in the build.sbt of Assignment01? sbt fails to find or download it.
Assignment00 required version 3.0.8 and was working fine.

Thanks,
Nicolas Schickert

Re: Assignment01 scalatest library

Verfasst: 30. Okt 2019 15:27
von mirko-koehler
You can use version 3.0.8 if that works for you.